Jump to content
Ménemszól.hu

Kérdés

Létrehozva (szerkesztve)

Elakadtam!
Egyenként minden stimmel, de közösen már nem OK (gyűlöllek windows!!!)

Barátomnak rakom össze a rendszerét, mindenki mindent lát, de a cubase 8.5 nem akar szólni az Apollo-val.

Gép: Gigabyte H61M-USB3, Intel i7-2600, 3,4GHz, 8Gb RAM

Benne egy UAD által tesztelt/ajánlott Sonnet Allegro 800 Firewire Pcie kártya

A hardware egy UAD2 Apollo Duo Firewire (silver). Van benne egy Thunderbolt illesztó opciós kártya is (gondolom ez nem zavar be...vagy?)

OS: Windows 7 Ultimate 64bit SP1 (utolsó elérhető verzió: Built 6.1.7601)

DAW: Cubase 8.5

Szépen sorban telepítettem a hardware-eket, a windows hibátlanul kezeli az Apollo-t. A Console1 (és a Console2 is, ha éppen azt az UAD software verziót telepítettem) önállóan hibátlanul működik.

Média lejátszók, Wavelab, szól.

Kéne telepíteni ugye az UAD software-t. Elvileg az utolsó verzió is jó a honlap szerint, de óvatos duhajként elindultam lentről (6.4) Szépen települt, Cubase felismeri, de sem befele sem pedig kifele nem jön audio jel.

Ugyan ez van a 9.1 verziónál is.

Köztes verzióknál van hogy különböző hibákat ír (nem talál .dll fileokat...)

Mindig a 0-ról kezdtem a telepítést, minden folder-t kitakarítottam, uninstall, delete, minden...

Az UAD hivatalos oldalán elvileg minden verziónál működnie kellene a silver Apollonak is: https://www.uaudio.com/audio-interfaces/apollo.html Itt is jól látszódik, hogy már a 2-es consollal demózzák az eszközt.

A Cubase install példájuknál egy Cubase 7-es és egy 7.5-ös sofware szerepel: https://www.uaudio.com/blog/cubase-apollo-setup/

Mi az anyját csináljak?!?!?

"Régen minden jobb volt...": Az UAD oldal régen úgy működött (l. video) hogy ki lehetett választani a megfelelő software verziót az aktuális rendszeremhez. Most nézni kell a kompatibilitás táblázatot, de arról nem derül ki egyértelműen, hogy mi a jó megoldás...

Valaki HELP! Köszönöm.

 

Szerkesztette PropaneB

Hozzászólás megosztása


Link to post
Share on other sites

Recommended Posts

  • 0
Válaszolta (szerkesztve)

Elindult.

Vissza kellett tenni a Thunderbolt kártyát és visszavinni az eredeti helyére (vagy egy olyan géphez csatlakoztatni, aminek TB csatoló felülete van és telepíthető az UAD v9.0,vagy felette...)

A Thunderboltos iMac gépen ugyan nem volt UAD v 9.0, de engedte frissíteni 9.02-re. Először visszatelepült az Apollora a TB firmware, majd az UAD Control Panel 9-es verziójánál létrejött egy sor a legördülő menüsorban, ahol "revert to firewire connectivity"-t kellett kiválasztani. Ez visszatette az aktuális FW firmware-t az Apollora.

(itt a bejegyzés róla: https://help.uaudio.com/hc/en-us/articles/206513075-I-use-my-Apollo-via-Thunderbolt-but-now-I-want-to-use-it-with-a-different-computer-via-FireWire-Why-is-my-Apollo-not-recognized-via-FireWire-)

Ezután kivettem a TB kártyát, hazavittem az Apollot.

Közben azért leveleztem az UAD-vel, a válaszlevél alapján kipucoltam teljesen az összes drivert, könyvtárat, programot, ami az Apollo-hoz tartozik, és megpróbáltam feltelepíteni előről.:

Hello,
Thanks for your inquiry.
I would not suggest running the version 7 software with this configuration. The most current software v.9.5 is compatible with this OS version and with the Apollo Firewire interface.
The UAD v.9.5 can be found here:
https://www.uaudio.com/uad/downloads/

If you are getting any errors when installing a more current version of the software make sure that the highest Final Windows 7 OS update has been run using the Windows update utility, until no further updates show as needing to be installed.

Additionally, you will want to make sure that the installer is completely unzipped before running the installer, and that you are running the installer from the unzipped folder. Also ensure that there is a valid internet connection available when installing on Windows 7.

I would suggest uninstalling the version 7 software first before installing v.9.5 according to this link.
(Windows) Apollo Uninstall / Reinstall Procedure 

Best Regards,

Julius
Customer Support
Universal Audio

 

Valami miatt (valószínű a windowsban akadt be valami..) a jelenlegi 9.5-ös szoftver verzióval nem akar működni már a kártya sem, de a 9.4-et fel tudtam rakni, ezzel normálisan működik minden: Windows, Cubase, Console...

Szerkesztette PropaneB

Hozzászólás megosztása


Link to post
Share on other sites
  • 1
Válaszolta (szerkesztve)

Sajnos pont az UAD statikus, ez az egyik baj. Ha jól tudom, csak a VST3 tud dinamikus lenni, az meg csak VST2-es.
Mint mondtam máshol is megy a duma már régóta, csak itt is felvetette valaki és ez a link volt kéznél.
Most ugyan lecsendesült a téma egyelőre, mert mondták a fejlesztők, hogy dolgoznak a problémán
és várjuk az eredményt. Írtunk az érintett plugin gyártóknak is, de azok egyelőre nem nagyon erőltetik meg magukat sajnos.

A Steinberg fórumon beszélnek a legtöbbet róla, meg ott is nyilván főleg a béta teszterek és fejlesztők, amit nem látunk, de van nyilvános is:
https://www.steinberg.net/forums/viewtopic.php?f=250&t=123768&p=690889&hilit=FLS#p690889
https://www.steinberg.net/forums/viewtopic.php?f=251&t=107253&start=75#p666509
https://www.steinberg.net/forums/viewtopic.php?f=253&t=117510&p=711258&hilit=FLS#p711258
Akik nagy erőforrásokkal dolgoznak, ott nagy a baj, hidd el.
Az Arturia kirívóan sokat zabál, de pl. az Izotope cuccok is sok bajt okoznak, viszont ezek nélkül is elég hamar elfogy  C9.5-ben és az N8.1-ben,
mert persze maguk a DAW-ok is zabálnak FLS-t.

A következő frissítésnél elvileg javulni fog a helyzet kicsit, de amíg a plugin gyártók nem oldják meg a saját szarukat, addig nem lesz nagy javulás.
Hogy értsd mekkora a gáz, elmondom, hogy ez a gyakorlatban úgy néz ki, hogy elmentesz egy projektet, aztán amikor legközelebb
megnyitod, akkor hiányozni fog belőle akár 6-8 plugin is, amit vagy észreveszel, vagy nem.
Egy 300 sávos anyagnál ez nem olyan triviális, hogy azonnal feltűnjön és persze nem feltétlenül fogod tudni, hogy mi tűnt el, milyen beállítással.
A lényeg, hogy hazavágja a keverést. Ezt amúgy főleg az Izotope okozza, mert az olyan, hogy bejön akkor is, ha csak 4-5 szabad FLS van, aztán amikor újra megnyitjuk a projektet, akkor elfoglal 14-et és cserébe kidob jó pár UAD-ot a projectből.

Az egész UAD-ra nem csak azért költ az ember, hogy a legjobb minőségű cuccokat tudjuk használni, hanem azért is,
hogy legyen jó nagy teljesítmény. Erre most nem lehet kihasználni a megvásárolt teljesítményt és azon kell sakkozni, hogy nehogy túl sokféle plugint, vagy túl sokat használjak, stb.
Egy agyrém az egész és mindez a Win10 faszsága miatt.
Persze nem szólt róla senki, hónapokig csak a haját tépte mindenki, hogy eltűnnek pluginek, illetve látszólag blokkolva vannak, mert nem lehet őket behívni.
 

Szerkesztette deneverstudio

Hozzászólás megosztása


Link to post
Share on other sites
  • 0

Csak egy kósza ötlet, de ha netán mégis az a Thunderbolt kártya zavar be, akkor lehet hogy csak Win10-en fog menni.

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
1 perce írta deneverstudio:

Csak egy kósza ötlet, de ha netán mégis az a Thunderbolt kártya zavar be, akkor lehet hogy csak Win10-en fog menni.

Kiszedem a kártyát, megnézem.

...ez egy vicc...

Hozzászólás megosztása


Link to post
Share on other sites
  • 0

Nekem ugyan ilyen Apollom van itthon, de nincs benne a TB kieg. Haza hoztam, betettem a hitspaceben vasarolt FW800 kartyat, radugtam es a legfrissebb UAD szoftverrel azonnal ment minden Cubase 7.5-tol felfele minddel, es Win7-en (nem regen tettem fel Win10-et, ott sincs semmi gond) Egyebkent nem tudok miert ragaszkodsz a Win7-hez!

Tudom lama kerdes, de anno cubase inditaskor meg kellett adni, hogy melyik UAD kartyam van es ott tuti hogy a jot valasztod ki? Vagy ugye kesobb! Ha jol emlekszem csak egy FW lehetoseg van!

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
8 perccel ezelőtt írta Csuzlee:

Nekem ugyan ilyen Apollom van itthon, de nincs benne a TB kieg. Haza hoztam, betettem a hitspaceben vasarolt FW800 kartyat, radugtam es a legfrissebb UAD szoftverrel azonnal ment minden Cubase 7.5-tol felfele minddel, es Win7-en (nem regen tettem fel Win10-et, ott sincs semmi gond) Egyebkent nem tudok miert ragaszkodsz a Win7-hez!

Tudom lama kerdes, de anno cubase inditaskor meg kellett adni, hogy melyik UAD kartyam van es ott tuti hogy a jot valasztod ki? Vagy ugye kesobb! Ha jol emlekszem csak egy FW lehetoseg van!

Nem ragaszkodom semmihez, egy telepített, működő gépet vett a barátom, minden zenei programmal, pluginnel...

 

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
1 órája írta Csuzlee:

Egyebkent nem tudok miert ragaszkodsz a Win7-hez!

A Win10-zel amúgy nagyon komoly bajok vannak audio-video ügyben, úgyhogy megértem, ha valaki kerülni.
Viszont Win7-en viszont sajnos nem lehet Thunderbolt-ot használni, úgyhogy kénytelen vagyok Win10-en kínlódni.

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
26 perccel ezelőtt írta deneverstudio:

A Win10-zel amúgy nagyon komoly bajok vannak audio-video ügyben, úgyhogy megértem, ha valaki kerülni.
Viszont Win7-en viszont sajnos nem lehet Thunderbolt-ot használni, úgyhogy kénytelen vagyok Win10-en kínlódni.

 

2 órája írta PropaneB:

Elakadtam!
Egyenként minden stimmel, de közösen már nem OK (gyűlöllek windows!!!)

Barátomnak rakom össze a rendszerét, mindenki mindent lát, de a cubase 8.5 nem akar szólni az Apollo-val.

Gép: Gigabyte H61M-USB3, Intel i7-2600, 3,4GHz, 8Gb RAM

Benne egy UAD által tesztelt/ajánlott Sonnet Allegro 800 Firewire Pcie kártya

A hardware egy UAD2 Apollo Duo Firewire (silver). Van benne egy Thunderbolt illesztó opciós kártya is (gondolom ez nem zavar be...vagy?)

OS: Windows 7 Ultimate 64bit SP1

DAW: Cubase 8.5

Szépen sorban telepítettem a hardware-eket, a windows hibátlanul kezeli az Apollo-t. A Console1 (és a Console2 is, ha éppen azt az UAD software verziót telepítettem) önállóan hibátlanul működik.

Média lejátszók, Wavelab, szól.

Kéne telepíteni ugye az UAD software-t. Elvileg az utolsó verzió is jó a honlap szerint, de óvatos duhajként elindultam lentről (6.4) Szépen települt, Cubase felismeri, de sem befele sem pedig kifele nem jön audio jel.

Ugyan ez van a 9.1 verziónál is.

Köztes verzióknál van hogy különböző hibákat ír (nem talál .dll fileokat...)

Mindig a 0-ról kezdtem a telepítést, minden folder-t kitakarítottam, uninstall, delete, minden...

Az UAD hivatalos oldalán elvileg minden verziónál működnie kellene a silver Apollonak is: https://www.uaudio.com/audio-interfaces/apollo.html Itt is jól látszódik, hogy már a 2-es consollal demózzák az eszközt.

A Cubase install példájuknál egy Cubase 7-es és egy 7.5-ös sofware szerepel: https://www.uaudio.com/blog/cubase-apollo-setup/

Mi az anyját csináljak?!?!?

"Régen minden jobb volt...": Az UAD oldal régen úgy működött (l. video) hogy ki lehetett választani a megfelelő software verziót az aktuális rendszeremhez. Most nézni kell a kompatibilitás táblázatot, de arról nem derül ki egyértelműen, hogy mi a jó megoldás...

Valaki HELP! Köszönöm.

 

OFF:
Ennek ellenére mégis mindent WIN 10-re fejlesztenek már, WIN 7-et ki akarják szorítani, ahogy anno az XP-t is, holott az egyik legfaszább win volt. Apogee is kiadta a Drivert Duethez WIN 10-re de arra már lusták voltak, hogy olyat írjanak, ami kompatibilis WIN 7-tel is.

ON

Cubase látja az Apollo ki/bemeneteit Preferences/ASIO illetve Device (F4) setup-ban?

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
9 perccel ezelőtt írta Hobkins:

 

ON

Cubase látja az Apollo ki/bemeneteit Preferences/ASIO illetve Device (F4) setup-ban?

Igen.

 

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
Válaszolta (szerkesztve)

Ahogy kivettem a Thunderbolt kártyát, a 7.11.0-val elindult a hang a Cubase-ben. 

DE:

Az UAD Plugineket nem tölti be sem a Console, sem pedig a Cubase.

A Cubase-ben a Plugin Manager látja őket, ki is tudom választani az insert-ben, de semmi nem történik, amikor rákattintok. (Más Pluginek jól működnek)

Authorizáció elvégezve, az UAD Control panel mindent rendben lát. 

áááááááááááááá

Az biztosnak látszik, hogy win 7 az UAD software: 7.11.0-ig működik, 8-astól felfele kuka az összes! 

 

 

Szerkesztette PropaneB
Pontosítás

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
5 perccel ezelőtt írta PropaneB:

Igen.

 

A wavelab ASIO-n szól? A medialejátszónak semmi köze az ASIO-hoz. Próbáld meg, hogy a Cubase-t átállíátod Generic low latency-re, hogy úgy szól-e.
BIOS-ban/eszközkezelőben minden más hangeszköz tiltva van?

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
2 perccel ezelőtt írta PropaneB:

Ahogy kivettem a Thunderbolt kártyát, a 7.11.0-val elindult a hang a Cubase-ben. 

DE:

Az UAD Plugineket nem tölti be sem a Console, sem pedig a Cubase.

A Cubase-ben a Plugin Manager látja őket, ki is tudom választani az insert-ben, de semmi nem történik, amikor rákattintok. (Más Pluginek jól működnek)

Authorizáció elvégezve, az UAD Control panel mindent rendben lát. 

áááááááááááááá

Az biztosnak látszik, hogy win 7 az UAD software: 7.11.0-ig működik, 8-astól felfele kuka az összes! Az valószínüleg win10-től OK

 

 

Szerintem most már a sok telepítgetés okozza a problémát. Full reinstall cubase-zel együtt?

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
43 perccel ezelőtt írta PropaneB:

Ahogy kivettem a Thunderbolt kártyát, a 7.11.0-val elindult a hang a Cubase-ben. 

DE:

Az UAD Plugineket nem tölti be sem a Console, sem pedig a Cubase.

A Cubase-ben a Plugin Manager látja őket, ki is tudom választani az insert-ben, de semmi nem történik, amikor rákattintok. (Más Pluginek jól működnek)

Authorizáció elvégezve, az UAD Control panel mindent rendben lát. 

áááááááááááááá

Az biztosnak látszik, hogy win 7 az UAD software: 7.11.0-ig működik, 8-astól felfele kuka az összes! Az valószínüleg win10-től OK

 

 

Hmm, 4 honapja van fent win10, elotte win7 64bit-en ment minden gond nelkul a legfrissebb UAD szoftverrel! Szoval nem hiszem hogy 8-tol kuka! Meg 9 is volt fent! Tuti 64bit a win7? Releas notesban is irjak hogy a legujabb 9.5 is kompatibilis win7 64bit-el!

  • Like 1

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
2 perccel ezelőtt írta Csuzlee:

Hmm, 4 honapja van fent win10, elotte win7 64bit-en ment minden gond nelkul a legfrissebb UAD szoftverrel! Szoval nem hiszem hogy 8-tol kuka! Meg 9 is volt fent! Tuti 64bit a win7? Releas notesban is irjak hogy a legujabb 9.5 is kompatibilis win7 64bit-el!

Tuti 64 bit. Minden eredeti, nem tört.

Konkrétan, ha 8-tól felfele telepítek, valami gáz adódik a consol-lal és akkor már sehogyan sem látja a Cubase sem.

Most kaptam egy levelet davdaw fórumtárstól, amiben az Apollo Firmware downgrade-jéről ír.

Lehet benne valami, mivel eleve csak akkor indult el a hang, amikor kivettem a ThunderBolt opciós kártyát az Apollo-ból. Ha lehet, elkezdem előről az egészet és visszarakom a FireWire-s alap firmware-t. Remélem engedi technikailag.

Hozzászólás megosztása


Link to post
Share on other sites
  • 0

Off: ezt a szívást (is) magyarázd el valakinek, aki csak úgy bele akar kezdeni a stúdiózásba és nincs megfelelő anyagi forrása (értsd: végtelen milliói) az egészhez... :-)

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
Válaszolta (szerkesztve)
1 órája írta PropaneB:

Az biztosnak látszik, hogy win 7 az UAD software: 7.11.0-ig működik, 8-astól felfele kuka az összes! Az valószínüleg win10-től OK

Egyforma a System Driver és a Szoftver verzió száma?
Ha nem, akkor nem fog működni.
Ezért nem érdemes verziókkal kínlódni.
A legutolsónak működnie kell Win7-en is.

Szerkesztette deneverstudio

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
43 perccel ezelőtt írta PropaneB:

Tuti 64 bit. Minden eredeti, nem tört.

Konkrétan, ha 8-tól felfele telepítek, valami gáz adódik a consol-lal és akkor már sehogyan sem látja a Cubase sem.

Most kaptam egy levelet davdaw fórumtárstól, amiben az Apollo Firmware downgrade-jéről ír.

Lehet benne valami, mivel eleve csak akkor indult el a hang, amikor kivettem a ThunderBolt opciós kártyát az Apollo-ból. Ha lehet, elkezdem előről az egészet és visszarakom a FireWire-s alap firmware-t. Remélem engedi technikailag.

Ahh, az lesz a megoldas! Most hogy irod, mikor vettem, akkor a srac is downgradelte mert o is TB-vel hasznalta!

  • Like 1

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
9 perccel ezelőtt írta Csuzlee:

Ahh, az lesz a megoldas! Most hogy irod, mikor vettem, akkor a srac is downgradelte mert o is TB-vel hasznalta!

Ez alapján valószínűleg az lesz, amit a legelején írtam, hogy így csak Win10-n megy.
Ez az egész TB dolog egyelőre elég hisztis PC-n sajnos.

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
2 órája írta deneverstudio:

A Win10-zel amúgy nagyon komoly bajok vannak audio-video ügyben, úgyhogy megértem, ha valaki kerülni.
Viszont Win7-en viszont sajnos nem lehet Thunderbolt-ot használni, úgyhogy kénytelen vagyok Win10-en kínlódni.

Ezt így nem jelenteném ki általánosítva.

Az első perctől jól működik a tavaly épített PC-nk USB-n és Thunderbolton egyaránt. Azért mert Universal Audio-nál nem sikerült fasza drivert írni, nem jelenti azt, hogy a Win 10-en gond lenne az audio/videó vonalon.

Kivéve, ha a gyártó driverével gondok vannak! ?

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
21 perccel ezelőtt írta gabo:

Az első perctől jól működik a tavaly épített PC-nk USB-n és Thunderbolton egyaránt. Azért mert Universal Audio-nál nem sikerült fasza drivert írni, nem jelenti azt, hogy a Win 10-en gond lenne az audio/videó vonalon.

Nem azzal van nagy gáz, hanem az FLS limittel, ami a Win10-nél jött be:
https://www.gearslutz.com/board/music-computers/1202511-end-windows-pro-production-fls-limit.html#post13146635
Megtalálod az UAD és a Steinberg fórumon is ugyanezt a témát.
Lassan egy éve megy a kapálózás, hogy valahogy kezelhetővé tegyék a dolgot, de egyelőre semmi javulás.
Nálunk napi szinten komoly gondot okoz és másoknál is, akik komplex anyagokon dolgoznak.
Először a Nuendo 8 állt bele a földbe, akkor átálltunk Cubase-re, mert az egy kicsit többet bírt, de aztán a C9.5 már ugyanolyan rossz, mint az N8.1.
Némelyik DAW-nál még nem jött elő amúgy, szóval DAW függő is, meg plugin függő is a dolog.
A lényeg, hogy dráma van és mindent át kell írni, hogy javuljon némileg  a helyzet.
Most csak úgy lehet dolgozni, ha nagyon odafigyelünk, hogy ne fogyjon ez az FLS, meg ki kell kapcsolni a video engine-t és pár egyéb dolgot,
amit épp nem használunk a DAW-ban, stb. Kemény dolog és már nem csak a nagy projecteket érinti, hanem a tök átlagos kisebbeket is.
Van, hogy a 4 db Octo kártyának csak a 60%-át tudom használni, mert nincs több FLS slot, pedig hát azért vettük, hogy akár egy nagyobb pultot is
gond nélkül le lehessen vele szimulálni.
 

Hozzászólás megosztása


Link to post
Share on other sites
  • 0

Viszont feltétlenül az újabb os-ek a jobbak pl. win 10? Csak mert minél régebbi a win annál hibajavítottabb! Annál inkább agyon update-elt, patchelt! 

A win 7-nek a frissítései már nagyobbak mint maga a win7 telepítő iso-ja! Míg a w10 még mindig újnak számít kevesebb gyártó írt rá programot kevesebb a patch stb.

 

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
1 órája írta xinu:

Viszont feltétlenül az újabb os-ek a jobbak pl. win 10? Csak mert minél régebbi a win annál hibajavítottabb! Annál inkább agyon update-elt, patchelt! 

A win 7-nek a frissítései már nagyobbak mint maga a win7 telepítő iso-ja! Míg a w10 még mindig újnak számít kevesebb gyártó írt rá programot kevesebb a patch stb.

 

ebben van igazság, de sajnos a vad kapitalizmust nem lehet elkerülni, miszerint a régi verziót már nem fogják fejleszteni, így a támogatottsága megszűnik, vagyis el kell kezdened használni az újat. És ugye elvileg az új verzió "tartalmaz" minden olyan dolgot, javítást, stb. amit a régiben már megcsináltak :D

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
8 órája írta deneverstudio:

Nem azzal van nagy gáz, hanem az FLS limittel, ami a Win10-nél jött be:
https://www.gearslutz.com/board/music-computers/1202511-end-windows-pro-production-fls-limit.html#post13146635
Megtalálod az UAD és a Steinberg fórumon is ugyanezt a témát.
Lassan egy éve megy a kapálózás, hogy valahogy kezelhetővé tegyék a dolgot, de egyelőre semmi javulás.
Nálunk napi szinten komoly gondot okoz és másoknál is, akik komplex anyagokon dolgoznak.
Először a Nuendo 8 állt bele a földbe, akkor átálltunk Cubase-re, mert az egy kicsit többet bírt, de aztán a C9.5 már ugyanolyan rossz, mint az N8.1.
Némelyik DAW-nál még nem jött elő amúgy, szóval DAW függő is, meg plugin függő is a dolog.
A lényeg, hogy dráma van és mindent át kell írni, hogy javuljon némileg  a helyzet.
Most csak úgy lehet dolgozni, ha nagyon odafigyelünk, hogy ne fogyjon ez az FLS, meg ki kell kapcsolni a video engine-t és pár egyéb dolgot,
amit épp nem használunk a DAW-ban, stb. Kemény dolog és már nem csak a nagy projecteket érinti, hanem a tök átlagos kisebbeket is.
Van, hogy a 4 db Octo kártyának csak a 60%-át tudom használni, mert nincs több FLS slot, pedig hát azért vettük, hogy akár egy nagyobb pultot is
gond nélkül le lehessen vele szimulálni.
 

Még a belinkelt topikban sincs nagyon más akinek ilyen gondja van a topiknyitón kívül.

Írja is, hogy van plugin, ami dinamikusan kezeli és van, ami statikusan.

Az Arturiára panaszkodik. Lehet, hogy UAD-ék is hasonlóan oldják meg?

Nem olvastam ilyen problémáról egyik fórumon sem. Ettől még létezhet valakinél, mint az idézett topiknyitónál. Én aztán nem frissítek gyakran oprendszert, mert 2014-ig XP-nk volt, és utána 7-es. Egy éve toljuk 10-esen és gyakorlatilag olyan az érzés, mint a 7-es volt. Megjegyzem, hogy az UAD Octo kártya miatt kellett 7-esre váltanunk, mert nem támogatták az XP-t UAD-ék.

Hozzászólás megosztása


Link to post
Share on other sites
  • 0

Nagyon dühítő lehet azt elhiszem!
Az igaz, hogy vegyesen használok vst3-at és vst-2-t, így ezért nem futottam bele ilyen gondba.
Ezektől a digitális hülyeségektől tartok a legjobban, hogy nem engednek dolgozni rendesen. Szerencsére elkerültek a nagyobb szívások az utóbbi 10 évben.
A 300 sávos projektek eleve betegek! Oldják meg kevesebből a zenekarok! :-) Az üzenetnek jóval kevesebb sávból is át kellene jönnie! :-)
 

  • Thanks 1

Hozzászólás megosztása


Link to post
Share on other sites
  • 0
1 perce írta gabo:

A 300 sávos projektek eleve betegek!

Nálunk 2-300 az átlag. Van persze kevesebb is, amikor csak egy-két dalt keverünk, meg műfajfüggő is a dolog.
Az új Dalriada lemez pl. 300 sávon készült, a Mobilmánia 400 körül volt.
Ez persze egy teljes lemez, nem szól mindig minden sáv, de így lehet hatékonyan dolgozni vele.
Ha elég változatos a lemez, akkor csak röpködnek a sávok.

Amióta nem korlátoz a szalagos magnó, azóta jelentősen megváltoztak a zeneszerzési, felvételi és keverési szokások.
Zimmerman amúgy úgy kezdi a zeneírást, hogy megnyit egy 900 sáv körüli templatet jó sok VST instrumenttel,
de filmes projectekben is röpködnek az 5-600 sávok, szóval én még nem is vagyok olyan elvetemült. :)

Hozzászólás megosztása


Link to post
Share on other sites

Szólj hozzá! Ehhez regisztrálj, vagy jelentkezz be!

Regisztrált tagság szükséges a fórumon való részvételhez.

Tagság szerzése

Igényelj tagságot a közösségünkben! Mindez pofonegyszerű!

Regisztráció

Jelentkezz be!

Már regisztrált tagunk vagy? Itt jelentkezhetsz be!

Bejelentkezés

×